<?php

include_once 'server/config/config.php';
include_once 'server/lib/mod_dbm/package.dbm.php';

class EstacionesManager {

    static function getEstaciones($id_depto){
        $dao = new dbObject();
        $q = "SELECT * FROM ee_ss WHERE id_departamento = '$id_depto' ORDER BY Dirección";
        return $dao->fetchQuery($q);
    }

    static function getDepartamentos(){
        $dao = new dbObject();
        $q = "SELECT * FROM geo_departamentos_ee_ss ORDER BY id_departamento";
        return $dao->fetchQuery($q);
    }



}



?>